<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/ws/internal/WSPlugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_ERROR_SERVER">
        <source>IWAB0213E Error in starting server.</source>
        <target>IWAB0213E サーバーを始動中のエラーです。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAB0213E Error in starting server.</source>
          <target>IWAB0213E サーバーを始動中のエラーです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=ANY_FILTER_NAME">
        <source>All files</source>
        <target>すべてのファイル</target>
        <alt-trans tool-id="pleiades">
          <source>All files</source>
          <target>すべてのファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=ANY_FILTER_DESC">
        <source>This is a kind of Filter that accepts all objects.</source>
        <target>これは、すべてのオブジェクトを受け入れる一種のフィルターです。</target>
        <alt-trans tool-id="pleiades">
          <source>This is a kind of Filter that accepts all objects.</source>
          <target>これは、すべてのオブジェクトを受け入れる一種のフィルターです。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=ERROR_SELECTION_TRANSFORM">
        <source>Specified selection does not match a resource.</source>
        <target>指定された選択はリソースと一致しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Specified selection does not match a resource.</source>
          <target>指定された選択はリソースと一致しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_NOT_COMPLIANT">
        <source>The service class "{0}" does not comply to one or more requirements of the JAX-RPC 1.1 specification, and may not deploy or function correctly.</source>
        <target>サービス・クラス "{0}" が、JAX-RPC 1.1 仕様の 1 つ以上の要件を満たしていません。正しくデプロイまたは機能しない可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The service class "{0}" does not comply to one or more requirements of the JAX-RPC 1.1 specification, and may not deploy or function correctly.</source>
          <target>サービス・クラス "{0}" が、JAX-RPC 1.1 仕様の 1 つ以上の要件を満たしていません。正しくデプロイまたは機能しない可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_UNRESOLVED_CLASS">
        <source>The class "{0}" cannot be loaded via project "{1}". Check that the project contains the class, or that the class is loadable according to the Java Build Path of the project.</source>
        <target>クラス "{0}" はプロジェクトから "{1}" ロードすることはできません。プロジェクトにクラスがあること、またはクラスがプロジェクトの Java ビルド・パスに指定されているとおりにロードできることを確認してください。</target>
        <alt-trans tool-id="pleiades">
          <source>The class "{0}" cannot be loaded via project "{1}". Check that the project contains the class, or that the class is loadable according to the Java Build Path of the project.</source>
          <target>クラス "{0}" はプロジェクトから "{1}" ロードすることはできません。プロジェクトにクラスがあること、またはクラスがプロジェクトの Java ビルド・パスに指定されているとおりにロードできることを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_UNRESOLVED_TYPE">
        <source>A data type, "{0}", could not be resolved while analyzing the service class. Check your project classpath.</source>
        <target>サービス・クラスを分析中にデータ型　"{0}" を解決できませんでした。プロジェクト・クラスパスを確認してください。</target>
        <alt-trans tool-id="pleiades">
          <source>A data type, "{0}", could not be resolved while analyzing the service class. Check your project classpath.</source>
          <target>サービス・クラスを分析中にデータ型　"{0}" を解決できませんでした。プロジェクト・クラスパスを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0001">
        <source>The service class "{0}" does not have a public default constructor. Chapter 10.1 of the JAX-RPC 1.1 specification requires a service class to have a public default constructor, otherwise a JAX-RPC 1.1 compliant Web service engine may be unable to construct an instance of the service class to handle an incoming request message. </source>
        <target>サービス・クラス "{0}" にデフォルトのパブリック・コンストラクターがありません。JAX-RPC 1.1 仕様の 10.1 章において、サービス・クラスはデフォルトのパブリック・コンストラクターを持つように規定されています。このコンストラクターがない場合、JAX-RPC 1.1 準拠の Web サービス・エンジンが、受信要求メッセージを処理するためのサービス・クラスのインスタンスを構成できない場合があります。 </target>
        <alt-trans tool-id="pleiades">
          <source>The service class "{0}" does not have a public default constructor. Chapter 10.1 of the JAX-RPC 1.1 specification requires a service class to have a public default constructor, otherwise a JAX-RPC 1.1 compliant Web service engine may be unable to construct an instance of the service class to handle an incoming request message. </source>
          <target>サービス・クラス "{0}" にデフォルトのパブリック・コンストラクターがありません。JAX-RPC 1.1 仕様の 10.1 章において、サービス・クラスはデフォルトのパブリック・コンストラクターを持つように規定されています。このコンストラクターがない場合、JAX-RPC 1.1 準拠の Web サービス・エンジンが、受信要求メッセージを処理するためのサービス・クラスのインスタンスを構成できない場合があります。 </target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0002">
        <source>The value type "{0}" used via the service class "{1}" does not have a public default constructor. Chapter 5.4 of the JAX-RPC 1.1 specification requires a value type to have a public default constructor, otherwise a JAX-RPC 1.1 compliant Web service engine may be unable to construct an instance of the value type during deserialization.</source>
        <target>サービス・クラス "{1}" を介して使用される値のタイプ "{0}" に、デフォルトのパブリック・コンストラクターがありません。JAX-RPC 1.1 仕様の 5.4 章において、値のタイプはデフォルトのパブリック・コンストラクターを持つように規定されています。このコンストラクターがない場合、非直列化を行う際に、JAX-RPC 1.1 準拠の Web サービス・エンジンが値のタイプのインスタンスを構成できない場合があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The value type "{0}" used via the service class "{1}" does not have a public default constructor. Chapter 5.4 of the JAX-RPC 1.1 specification requires a value type to have a public default constructor, otherwise a JAX-RPC 1.1 compliant Web service engine may be unable to construct an instance of the value type during deserialization.</source>
          <target>サービス・クラス "{1}" を介して使用される値のタイプ "{0}" に、デフォルトのパブリック・コンストラクターがありません。JAX-RPC 1.1 仕様の 5.4 章において、値のタイプはデフォルトのパブリック・コンストラクターを持つように規定されています。このコンストラクターがない場合、非直列化を行う際に、JAX-RPC 1.1 準拠の Web サービス・エンジンが値のタイプのインスタンスを構成できない場合があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0003">
        <source>The method "{0}" on the service class "{1}" is overloaded. Overloaded methods are allowed by chapter 5.5.5 of the JAX-RPC 1.1 specification, however, some JAX-RPC 1.1 compliant tools may not allow overloaded methods or may generate WSDL with overloaded operations as contrary to rule R2304 of the WS-I Basic Profile.</source>
        <target>サービス・クラス "{1}" のメソッド "{0}" が多重定義されています。メソッドの多重定義は JAX-RPC 1.1 仕様の 5.5.5 章で許可されていますが、一部の JAX-RPC 1.1 準拠ツールでは、メソッドの多重定義を許可していなかったり、WS-I Basic Profile のルール R2304 に反して多重定義された操作を使用した WSDL が生成されたりすることがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>The method "{0}" on the service class "{1}" is overloaded. Overloaded methods are allowed by chapter 5.5.5 of the JAX-RPC 1.1 specification, however, some JAX-RPC 1.1 compliant tools may not allow overloaded methods or may generate WSDL with overloaded operations as contrary to rule R2304 of the WS-I Basic Profile.</source>
          <target>サービス・クラス "{1}" のメソッド "{0}" が多重定義されています。メソッドの多重定義は JAX-RPC 1.1 仕様の 5.5.5 章で許可されていますが、一部の JAX-RPC 1.1 準拠ツールでは、メソッドの多重定義を許可していなかったり、WS-I Basic Profile のルール R2304 に反して多重定義された操作を使用した WSDL が生成されたりすることがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0004">
        <source>The service specific exception class "{0}" does not have a public constructor with parameters corresponding in number and type to the getter methods on the class. Chapter 5.5.5 of the JAX-RPC 1.1 specification requires a service specific exception to have a public constructor with the same number of parameters as there are getter methods, and of matching data types, otherwise a JAX-RPC 1.1 compliant Web service engine may be unable to construct an instance of the exception during deserialization of a fault message.</source>
        <target>サービス固有の例外クラス "{0}" に、そのクラスの getter メソッドに対応した数値と型を持つパラメーターを備えたパブリック・コンストラクターがありません。JAX-RPC 1.1 仕様の 5.5.5 章において、サービス固有の例外は、getter メソッドと同じ数のパラメーターを持ち、かつ、データ型も一致したパブリック・コンストラクターを持つように規定されています。このコンストラクターがない場合、障害メッセージの非直列化を行う際に、JAX-RPC 1.1 準拠の Web サービス・エンジンが、例外のインスタンスを構成できない場合があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The service specific exception class "{0}" does not have a public constructor with parameters corresponding in number and type to the getter methods on the class. Chapter 5.5.5 of the JAX-RPC 1.1 specification requires a service specific exception to have a public constructor with the same number of parameters as there are getter methods, and of matching data types, otherwise a JAX-RPC 1.1 compliant Web service engine may be unable to construct an instance of the exception during deserialization of a fault message.</source>
          <target>サービス固有の例外クラス "{0}" に、そのクラスの getter メソッドに対応した数値と型を持つパラメーターを備えたパブリック・コンストラクターがありません。JAX-RPC 1.1 仕様の 5.5.5 章において、サービス固有の例外は、getter メソッドと同じ数のパラメーターを持ち、かつ、データ型も一致したパブリック・コンストラクターを持つように規定されています。このコンストラクターがない場合、障害メッセージの非直列化を行う際に、JAX-RPC 1.1 準拠の Web サービス・エンジンが、例外のインスタンスを構成できない場合があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0005">
        <source>The method "{0}" on the service class "{1}" uses a data type, "{2}", that is not supported by the JAX-RPC specification. Instances of the type may not serialize or deserialize correctly. Loss of data or complete failure of the Web service may result.</source>
        <target>サービス・クラス "{1}" のメソッド "{0}" が、JAX-RPC 仕様でサポートされていないデータ型 "{2}" を使用しています。型のインスタンスが正しく直列化または非直列化されない可能性があります。Web サービスのデータの損失や完全な失敗が引き起こされる可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The method "{0}" on the service class "{1}" uses a data type, "{2}", that is not supported by the JAX-RPC specification. Instances of the type may not serialize or deserialize correctly. Loss of data or complete failure of the Web service may result.</source>
          <target>サービス・クラス "{1}" のメソッド "{0}" が、JAX-RPC 仕様でサポートされていないデータ型 "{2}" を使用しています。型のインスタンスが正しく直列化または非直列化されない可能性があります。Web サービスのデータの損失や完全な失敗が引き起こされる可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0006">
        <source>The field or property "{0}" on the value type "{1}" used via the service class "{2}" has a data type, "{3}", that is not supported by the JAX-RPC 1.1 specification. Instances of the type may not serialize or deserialize correctly. Loss of data or complete failure of the Web service may result.</source>
        <target>サービス・クラス "{2}" を介して使用される値のタイプ "{1}" にあるフィールドまたはプロパティー "{0}" が、JAX-RPC 1.1 仕様でサポートされていないデータ型 "{3}" を使用しています。型のインスタンスが正しく直列化または非直列化されない可能性があります。Web サービスのデータの損失や完全な失敗が引き起こされる可能性があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The field or property "{0}" on the value type "{1}" used via the service class "{2}" has a data type, "{3}", that is not supported by the JAX-RPC 1.1 specification. Instances of the type may not serialize or deserialize correctly. Loss of data or complete failure of the Web service may result.</source>
          <target>サービス・クラス "{2}" を介して使用される値のタイプ "{1}" にあるフィールドまたはプロパティー "{0}" が、JAX-RPC 1.1 仕様でサポートされていないデータ型 "{3}" を使用しています。型のインスタンスが正しく直列化または非直列化されない可能性があります。Web サービスのデータの損失や完全な失敗が引き起こされる可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0007">
        <source>The primitive type "{0}" is not supported by the JAX-RPC 1.1 specification. As stated in chapter 5.1.1 of the specification, the supported primitive types are "boolean", "byte", "short", "int", "long", "float" and "double".</source>
        <target>基本タイプ "{0}" は、JAX-RPC 1.1 仕様ではサポートされていません。同仕様の 5.1.1 章に記載されているとおり、サポートされている基本タイプは、"boolean"、"byte"、"short"、"int"、"long"、"float"、および "double" です。</target>
        <alt-trans tool-id="pleiades">
          <source>The primitive type "{0}" is not supported by the JAX-RPC 1.1 specification. As stated in chapter 5.1.1 of the specification, the supported primitive types are "boolean", "byte", "short", "int", "long", "float" and "double".</source>
          <target>基本タイプ "{0}" は、JAX-RPC 1.1 仕様ではサポートされていません。同仕様の 5.1.1 章に記載されているとおり、サポートされている基本タイプは、"boolean"、"byte"、"short"、"int"、"long"、"float"、および "double" です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0008">
        <source>The wrapper type "{0}" is not supported by the JAX-RPC 1.1 specification. As stated in chapter 5.1.1 of the specification, the supported wrapper types are those corresponding to "boolean", "byte", "short", "int", "long", "float" and "double".</source>
        <target>ラッパー型 "{0}" は、JAX-RPC 1.1 仕様ではサポートされていません。同仕様の 5.1.1 章に記載されているとおり、サポートされているラッパー型は、"boolean"、"byte"、"short"、"int"、"long"、"float"、および "double" に対応する型です。</target>
        <alt-trans tool-id="pleiades">
          <source>The wrapper type "{0}" is not supported by the JAX-RPC 1.1 specification. As stated in chapter 5.1.1 of the specification, the supported wrapper types are those corresponding to "boolean", "byte", "short", "int", "long", "float" and "double".</source>
          <target>ラッパー型 "{0}" は、JAX-RPC 1.1 仕様ではサポートされていません。同仕様の 5.1.1 章に記載されているとおり、サポートされているラッパー型は、"boolean"、"byte"、"short"、"int"、"long"、"float"、および "double" に対応する型です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0009">
        <source>The Java type "{0}" is not supported by the JAX-RPC 1.1 specification. As stated in chapter 5.1.3 of the specification, the supported standard types are "java.lang.String", "java.util.Date", "java.util.Calendar", "java.math.BigInteger", "java.math.BigDecimal", "javax.xml.namespace.QName" and "java.net.URI".</source>
        <target>Java の型 "{0}" は、JAX-RPC 1.1 仕様ではサポートされていません。同仕様の 5.1.3 章に記載されているとおり、サポートされている標準の型は、"java.lang.String"、"java.util.Date"、"java.util.Calendar"、"java.math.BigInteger"、"java.math.BigDecimal"、"javax.xml.namespace.QName"、および "java.net.URI" です。</target>
        <alt-trans tool-id="pleiades">
          <source>The Java type "{0}" is not supported by the JAX-RPC 1.1 specification. As stated in chapter 5.1.3 of the specification, the supported standard types are "java.lang.String", "java.util.Date", "java.util.Calendar", "java.math.BigInteger", "java.math.BigDecimal", "javax.xml.namespace.QName" and "java.net.URI".</source>
          <target>Java の型 "{0}" は、JAX-RPC 1.1 仕様ではサポートされていません。同仕様の 5.1.3 章に記載されているとおり、サポートされている標準の型は、"java.lang.String"、"java.util.Date"、"java.util.Calendar"、"java.math.BigInteger"、"java.math.BigDecimal"、"javax.xml.namespace.QName"、および "java.net.URI" です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/org/eclipse/jst/ws/internal/WSPlugin.properties?key=MSG_JAXRPC11_RULE_0010">
        <source>Support for collection and map classes such as "{0}" is not required by JAX-RPC 1.1. Due to their non-type safe nature, a JAX-RPC 1.1 compliant Web service engine may not handle collections, or may represent them in WSDL documents and SOAP messages in a manner that impairs interoperability. The use of arrays instead of collections is strongly recommended.</source>
        <target>JAX-RPC 1.1 では、"{0}" などのコレクション・クラスおよびマップ・クラス用のサポートは必要ありません。その性質上、コレクションには型保証がないために、JAX-RPC 1.1 準拠 Web サービス・エンジンでは、コレクションを処理できなかったり、相互運用性を損なう形で WSDL 文書や SOAP メッセージにコレクションを表したりする可能性があります。コレクションではなく、配列を使用することを強くお勧めします。</target>
        <alt-trans tool-id="pleiades">
          <source>Support for collection and map classes such as "{0}" is not required by JAX-RPC 1.1. Due to their non-type safe nature, a JAX-RPC 1.1 compliant Web service engine may not handle collections, or may represent them in WSDL documents and SOAP messages in a manner that impairs interoperability. The use of arrays instead of collections is strongly recommended.</source>
          <target>JAX-RPC 1.1 では、"{0}" などのコレクション・クラスおよびマップ・クラス用のサポートは必要ありません。その性質上、コレクションには型保証がないために、JAX-RPC 1.1 準拠 Web サービス・エンジンでは、コレクションを処理できなかったり、相互運用性を損なう形で WSDL 文書や SOAP メッセージにコレクションを表したりする可能性があります。コレクションではなく、配列を使用することを強くお勧めします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.ws/plugin.properties?key=PLUGIN_NAME">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.ws/plugin.properties?key=PLUGIN_PROVIDER" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>